Redmine - Feature #287

Integrate with RubyFit
2007-03-13 02:05 - Peter Merel

Status: Closed Start date:

Priority: Normal Due date: 2013-04-03
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: No feedback

Description

http://fit.rubyforge.org/ is the ruby interface to WardCunningham's excellent FIT tool, which automates functional
tests.

I'd like to be able to attach a FIT test to an Issue and have satisfying the test automatically close the issue.

Otherwise my best option is http://www.fitnesse.org - but the impedance mismatch between that and redMine is high and
will get higher once redMine has per project wikis ...

History

#1 - 2010-05-16 00:54 - Felix Schafer

I'd see this more in the scope of a plugin.

#2 - 2013-03-20 17:54 - Anonymous

Agreed, this may be a useful feature, but only to a relatively narrow set of users, so it seems better suited for a plugin.

#3 - 2013-03-20 19:58 - Daniel Felix
- Due date set to 2013-04-03

- Status changed from New to Needs feedback

Well, as this request is nearly 6 years old (!), | think this could be closed. Please give Feedback until the 3rd April. Otherwise | will close this issue.

I think, there would be more response on this, if this is a really needed feature. Or someone has developed a plugin which solves this.

#4 - 2013-04-10 12:21 - Daniel Felix
- Status changed from Needs feedback to Closed

- Resolution set to No feedback

Closing this as there is no feedback on this issue. We thing this is resolved in current releases.
